Bug 253490 - sound card detected but pcm device not found
Summary: sound card detected but pcm device not found
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-20 08:46 UTC by Jim Kienlen
Modified: 2008-02-22 10:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 10:43:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig.log (53.19 KB, text/plain)
2007-08-26 20:39 UTC, Arno A. Karner
no flags Details

Description Jim Kienlen 2007-08-20 08:46:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.5) Gecko/20070718 Fedora/2.0.0.5-1.fc7 Firefox/2.0.0.5

Description of problem:
my device is Audio device: Intel Corporation 82801H (ICH8 Family) HD Audio Controller (rev 02) on a dell vostro 1500 notebook. 

Version-Release number of selected component (if applicable):
 2.6.22.1-41.fc7 #1 SMP

How reproducible:
Always


Steps to Reproduce:
1.system-config-soundcard
2.card is found with no pcm device listed
3.when I test card no sound

Actual Results:
no sound

Expected Results:
sound!

Additional info:
pcm device is a sigmatel STAC92xx.  I compiled a kernel from the 2.6.22.1-41.fc7.src.rpm with alsa and intel-hda compiled in the kernel instead of a module and now have sound with only a few quirks.

Comment 1 Arno A. Karner 2007-08-26 20:39:58 UTC
Created attachment 173141 [details]
scsconfig.log

Comment 2 Arno A. Karner 2007-08-26 20:48:41 UTC
I have a dell vostro 1700, got the nvida display working at 1920X1200 with
comercial nvida driver, there is a lot of unsupported hardware in this box,
willing to test, help develope if spoon feed info unsupported hardware so far
sound, webcam, bluetooth, buttons, backlights, external svideo, maybe sms mem
card reader don't have sms memory card, let me know what I can do to test, help,
freeciv without sound sucks, vid4linux2 with webcam, or external usb would be nice

Arno A. Karner
arnokarner@yahoo.com

Comment 3 Martin Stransky 2008-02-22 10:43:25 UTC
Unfortunately s-c-s was removed from F9 and it's not going to be developed.
Closing as wontfix.

If you have any hardware support issue, please file it against kernel.


Note You need to log in before you can comment on or make changes to this bug.